MACNOTES

Veröffentlicht am  29.07.10, 17:27 Uhr von  

iOS 4.1 schließt Ultrasn0w-Exploit: Updatewarnung für Unlocker

PwnageDie Beta des kommenden iOS 4.1 brachte es an den Tag: Apple hat die Lücke im Baseband geschlossen, mit der Ultrasn0w in Version 0.93 das iPhone 3g und 3GS unlocken konnte. Ein Update über die iOS 4.0.1-Version ist für Unlocker damit vorerst absolutes No-Go.

Das Baseband 05.14.01 ist vorerst sicher – aus Apples Perspektive. Sherif Hashim bestätigte bereits gestern, dass die Firmwareversion der aktuellen iOS 4.1-Beta die Lücke schließt, die bisher zum Unlock auf iPhone 3G und 3GS verwendet wurde.
[singlepic id=9051 w=425]
[singlepic id=9052 w=425]
Neue Lücken wurden bisher immer gefunden – und ein Jailbreak/Unlock auf iOS 4.0.1 wird den meisten Anwendern momentan durchaus ausreichen. Dringender erwartet dürfte der iPhone 4-Jailbreak sein.

 Und wie ist deine Meinung?  Schreib uns einfach!

 14 Kommentar(e) bisher

  •  lara sagte am 29. Juli 2010:

    hey leute hab zurzeit noch 3.1.3 mit spirit gejailbreaked
    wenn ja jetzt für 4.0.1 das jailbreak vor sonntag kommen soll, soll ich schon mal über itunes die neuste firmware installieren ?
    mein jauilbreak ist dann weg aber dauert ja nicht mehr lange … würdet ihr mir empfehlen schonmal upzudaten ?
    dann gehen aber bis zum nächsten jailbreak meine “gecrackden” apps nicht mehr oder ?

    danke schonmal im vorraus für ne antwort :)

    Antworten 
  •  Julian Pawlowski sagte am 29. Juli 2010:

    Da könnte man Apple ja fast Absicht bei den Performance-Problemen unterstellen, damit man erstmal die Exploits aus der Reserve lockt, um dann ein Update herauszubringen, was sowohl die Performance korrigiert als auch den Exploit verhindert. Man wie durchschaubar…

    Antworten 
  •  rj sagte am 29. Juli 2010:

    Nein, lass es.
    Im Ernst, ich hätte bereits letzte Woche damit gerechnet, dass der JB kommt, der kommt, wenn er kommt, und aufs “vor Sonntag” würd ich mich nicht verlassen.

    Und ja, sie werden nicht mehr gehen. sie werden auch *weg* sein.

    Antworten 
  •  lara sagte am 29. Juli 2010:

    dankeschön für die info
    ich fragte nur zur sicherheit nicht das dann iwann schon die beta kommt und ich die 4.0.1 nicht mehr installieren kann

    Antworten 
  •  @alexf10 sagte am 29. Juli 2010:

    RT @Macnotes: iOS 4.1 schließt Ultrasn0w-Exploit: Updatewarnung für Unlocker http://macnot.es/45549

    Antworten 
  •  @iknrr sagte am 29. Juli 2010:

    RT @Macnotes: iOS 4.1 schließt Ultrasn0w-Exploit: Updatewarnung für Unlocker http://macnot.es/45549

    Antworten 
  •  Psy sagte am 30. Juli 2010:

    @lara: ich nehm an du hast n 3GS. wenn du ein altest bootrom hast, dann ließe sich mit dem pwnage tool eine customfirmware installieren und du hättest somit direkt nach dem wiederherstellen ein jailbroken iphone.
    ist aber eher für fortgeschrittene user.

    http://www.redmondpie.com/jailbreak-ios-4.0.1-with-pwnagetool-bundles-how-to-guide/

    Antworten 
  •  Benjamin sagte am 30. Juli 2010:

    Hi, Ich habe mir den LiveStream Talk angehört mit den iphone-dev team und comex meinte “drop tomorrow” … ob das nun wieder ein witz war glaub ich nicht weil gleichzeitig 3 der leute Tomorrow riefen :D
    man mag hoffen! …

    und in sachen shitra1n … lasst da bloß die finger weg wenn das ding nicht zum himmel stink dann weiß ich auch nicht mehr weiter (sry wegen den absolut flachen wortspiel :P )

    Antworten 
  •  jack joke sagte am 4. August 2010:

    warum funktioniert das unlock bei mir nicht, ich gebe doch repo666.sn0w.com ein, der musst den doch dann entspeern oder?
    kann mir da jemand helfen bitte…

    danke im voraus

    Antworten 
  •  rj sagte am 4. August 2010:

    Lesen, du Nase. repo666.ultrasn0w.com

    Antworten 
  •  jack joke sagte am 6. August 2010:

    sorry hab mich verschrieben, selber ´´du nase“:P

    Antworten 
  •  BamBam sagte am 11. Oktober 2010:

    Also Jailbreak funktioniert ja generell mit dem 4.1 per limera1n, Unlock für baseband 04.26.08, 05.11.07, 05.12.01 und 05.13.04…

    Jetzt stellt sich mir die Frage ob ultrasn0w noch ein update für den neuesten baseband aus der 4.1 (05.14.02) zum unlock bringen wird oder ob die Lücke wirklich komplett geschlossen wurde ?!?!?

    Hat jemand nähere Infos ? Muss man dann tatsächlich bis auf 4.2 warten ??? :-(

    Antworten 
  •  rj sagte am 11. Oktober 2010:

    Es gibt kein Update. Das “Ultrasn0w unlocker sollen auf kommende Tools warten” klingt mir scon auch ein wenig nach “es kommt vielleicht vor 4.2 noch was”, aber bislang siehts nicht so aus. Vielleicht passiert nun noch was, wenn sich Chronic Dev und Dev team limera1n noch mal naeher angesehen haben, aber wie gesagt, prognosen und die zukunft…

    Antworten 
  •  rj sagte am 11. Oktober 2010:

    Ich korrigier mich. Musclenerd machte ne recht klare Aussage:
    “yep, but gotta wait til public 4.2 for that…sorry :(”

    …in Sachen Unlock fuers letzte baseband… nichts vor der 4.2 public.

    Antworten 

Kommentar verfassen

 0  Tweets und Re-Tweets
       0  Likes auf Facebook
         0  Trackbacks/Pingbacks
          Werbung
          © 2006-2013 MACNOTES.DE. Made with insanely great for all things Mac. Apple.de